.newcar .hidden {
  display: none;
}

.newcar section {
    background-repeat: no-repeat;  
    position: relative;
}

.newcar {
  background: #fff;
}

.newcar .wrapper {
  max-width: 1400px;
  padding: 30px;
  font-size: 16px;
}

.newcar .sml-wrapper {
  max-width: 1000px;
}

.newcar .full-wrapper {
    max-width: 100% !important;
    padding: 0 !important;
}

.newcar .flex-reverse {
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.newcar ul {
  padding-left: 20px;
}


.newcar {
  position: relative;
}

.newcar a {
  color: #000;
  text-decoration: underline;
}

.newcar a:hover {
  color: #001E50;
}

.newcar.t-center {
  text-align: center;
}

.newcar img {
  display: block;
  max-width: 100%;
}

.newcar .t-small {
  font-size: 12px;
}

.newcar-mbot {
  margin-bottom: 30px !important;
}

.center-content {
  align-items: center;
}

.t-small {
  font-size: 12px;
  font-style: italic;
}

/* New Car Fancy Box
   ========================================================================== */

.nc-fancy {
  background: #000;
  text-align: left;
}

.nc-fancy h3, .nc-fancy p {
  color: #fff !important;
  padding: 20px 20px 10px;
  margin: 0 !important;
  line-height: 1.5em;
}

/* New Car Pages
   ========================================================================== */

.newcar h1, .newcar h2, .newcar h3 {
    color: #000;
    margin: 0 0 15px;
    text-transform: initial;  
    font-weight: bold;
}

.newcar h1 {
    font-size: 32px;
}

.newcar h2 {
    font-size: 24px;
}

.newcar h3 {
    font-size: 16px;
}

.nc-features h1 + h3 {
  margin-top: 0; 
  margin-bottom: 30px;
  text-align: center;
}

.newcar p {
    color: #000;
    margin: 20px 0;
    line-height: 1.6em;
}

.newcar .img-blk {
    align-items: flex-end;  
}

.newcar .img-txt-blk {
    align-items: center; 
}

.nc-text-padding {
    padding: 30px 0 0;
    max-width: 1250px;
    width: 100%;
}


/* New Car Navigation
   ========================================================================== */

.modelnav {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  display: none;
}

.modelnav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: right;
}

.modelnav ul a {
  color: #fff;
  background: #001E50;
  padding: 15px;
  border-radius: 25px;
  display: inline-block;
  margin: 5px;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
}



/* Banner
   ========================================================================== */

.newcar .banner {
  position: relative;
  overflow: hidden;
}

.newcar .banner-video {
  height: calc(100vh - 200px);
}

.newcar .banner img {
  width: 100%;
}

.newcar .banner video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}   

.newcar .nc-banner-text {
  padding: 20px;
  position: absolute;
  z-index: 2;
  display: grid;
  align-content: space-between;
}

.newcar .nc-banner-text h1, .newcar .nc-banner-text h2, .newcar .nc-banner-text p {
  color: #fff !important;
  text-transform: capitalize;
  line-height: 1em;
  margin: 0;
}

.newcar .nc-banner-text h1, .newcar .nc-banner-text h2{
  margin-bottom: 20px;
}

.newcar .nc-banner-text p {
  font-weight: 100;
}

.newcar .nc-banner-text p {
  margin: 20px 0;
  font-size: 20px;
}

.newcar .nc-banner-text p span {
 font-weight: bold;
}

/* New Car Pages - Buttons
   ========================================================================== */

.newcar .btn-car, .newcar a.btn-car, .newcar .btn-car-banner, .newcar a.btn-car-banner { 
  border-radius: 0;
  border: 2px solid #fff;
  display: inline-block;
  text-align: center;
  text-transform: capitalize;
  font-size: 16px;
  padding: 15px 25px;
  text-decoration: none;
  transition: color .2s ease, background-color .2s ease;
  margin-top: 0;
  width: auto;
}

.newcar .btn-car, .newcar a.btn-car {
  max-width: 250px;
  width: 100%;
  border-color: #000;
  color: #000;
  margin-top: 10px;
}

.newcar .btn-car:hover, .newcar a.btn-car:hover {
  background-color: #000;
  color: #fff;
}


.newcar .btn-car-banner, .newcar a.btn-car-banner {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}

.newcar .btn-car-banner:hover, .newcar a.btn-car-banner:hover {
  background-color: #fff;
  color: #000;
}

.nc-text-container {
  display: flex;
  justify-content: center;
  align-items: center; 
}


/* Text Image blocks
   ========================================================================== */

.nc-link {
  position: relative;
  overflow: hidden;
}

.nc-link a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5
}

.nc-link > h3 {
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 100%;
  color: #fff;
  z-index: 2;
  padding: 0 20px;
}

.nc-link img {
  -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -ms-transform: scale(1.0);
    -o-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition: -webkit-transform 2s;
    -moz-transition: -moz-transform 2s;
    -o-transition: -o-transform 2s;
    -ms-transition: -ms-transform 2s;
    transition: transform 2s;
}

.nc-link:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-animation: scaleInImg 5s ease-in-out;
    -moz-animation: scaleInImg 5s ease-in-out;
    -ms-animation: scaleInImg 5s ease-in-out;
    -o-animation: scaleInImg 5s ease-in-out;
    animation: scaleInImg 5s ease-in-out;
}


/* Full Image
   ========================================================================== */

.nc-full-img {
  text-align: center;
}

.nc-full-img h1 {
  color: #fff;
  position: absolute;
  bottom: 5%;
}



/* Gallery
   ========================================================================== */
.nc-bg-black {
  background: #000;
}

.nc-bg-black h2, .nc-bg-black p {
  color: #fff;
}


/* Terms & Condtions
   ========================================================================== */
.nc-terms {
  margin-top: 20px;
}

.nc-terms ul {
  padding-left: 0px;
  display: none;
}

.nc-terms li {
  margin-bottom: 10px;
}

.nc-terms.show ul {
  display: block;
  list-style: none;
}

.nc-show {
  cursor: pointer;
}

@media (min-width: 500px) {

/* New Car Pages
   ========================================================================== */
.newcar .img-blk {
    display: flex;
}

}

@media (max-width: 768px) {


.newcar .nc-banner-text {
  width: 100%;
  padding: 20px;
  top: 17%;
  left: 0;
  height: 70%;
  text-align: center;
}

}

@media (min-width: 768px) {


.nc-left-padding {
  padding-left: 40px;
}

/* Banner
   ========================================================================== */

.newcar .nc-banner-text {
  width: 90%;
  top: 10%;
  left: 5%;
  height: 60%;
}

/* New Car Pages
   ========================================================================== */

.newcar .img-txt-blk {
    display: flex;
}

.nc-text-padding {
    padding: 0 40px;
}
}


@media (max-width: 1024px) {

}


/* DESKTOP STYLES
   ========================================================================== */
@media (min-width: 1024px) {

.newcar .sml-wrapper {
  max-width: 900px;
}

.newcar .wrapper {
  padding: 60px 30px;
}

.newcar h1 {
    font-size: 48px;
}

.newcar h2 {
    font-size: 32px;
}

.newcar h3 {
    font-size: 24px;
}

.newcar-mbot {
  margin-bottom: 60px !important;
}


.nc-left-padding {
  padding-left: 80px;
}

/* Banner
   ========================================================================== */

.newcar .nc-banner-text h1 {
    font-size: 48px
}

.newcar .nc-banner-text h2 {
    font-size: 32px
}

.newcar .nc-banner-text p {
  margin: 30px 0;
}

.newcar .btn-car-banner, .newcar a.btn-car-banner {
  font-size: 24px;
}


/* New Car Pages - Bottom Quicklinks
   ========================================================================== */
.newcar .nc-links h3 {
  font-size: 30px;
}

}


@media (min-width: 1200px) {

.newcar h2 {
    font-size: 48px;
}


/* Banner
   ========================================================================== */

.newcar .nc-banner-text h1 {
    font-size: 64px
}

.newcar .nc-banner-text h2 {
    font-size: 32px
}

.newcar .nc-banner-text p {
  margin: 50px 0;
}

/* New Car Pages
   ========================================================================== */
.nc-text-padding {
    padding: 0 80px;
}


}

@media (min-width: 1300px) {

}